pysisyphus.calculators package
==============================

Submodules
----------

pysisyphus.calculators.AFIR module
----------------------------------

.. automodule:: pysisyphus.calculators.AFIR
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.AnaPot module
------------------------------------

.. automodule:: pysisyphus.calculators.AnaPot
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.AnaPot2 module
-------------------------------------

.. automodule:: pysisyphus.calculators.AnaPot2
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.AnaPot3 module
-------------------------------------

.. automodule:: pysisyphus.calculators.AnaPot3
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.AnaPot4 module
-------------------------------------

.. automodule:: pysisyphus.calculators.AnaPot4
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.AnaPotBase module
----------------------------------------

.. automodule:: pysisyphus.calculators.AnaPotBase
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.AnaPotCBM module
---------------------------------------

.. automodule:: pysisyphus.calculators.AnaPotCBM
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.AtomAtomTransTorque module
-------------------------------------------------

.. automodule:: pysisyphus.calculators.AtomAtomTransTorque
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.Calculator module
----------------------------------------

.. automodule:: pysisyphus.calculators.Calculator
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.CerjanMiller module
------------------------------------------

.. automodule:: pysisyphus.calculators.CerjanMiller
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.Composite module
---------------------------------------

.. automodule:: pysisyphus.calculators.Composite
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.ConicalIntersection module
-------------------------------------------------

.. automodule:: pysisyphus.calculators.ConicalIntersection
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.DFTBp module
-----------------------------------

.. automodule:: pysisyphus.calculators.DFTBp
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.Dalton module
------------------------------------

.. automodule:: pysisyphus.calculators.Dalton
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.Dimer module
-----------------------------------

.. automodule:: pysisyphus.calculators.Dimer
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.Dummy module
-----------------------------------

.. automodule:: pysisyphus.calculators.Dummy
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.EGO module
---------------------------------

.. automodule:: pysisyphus.calculators.EGO
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.EnergyMin module
---------------------------------------

.. automodule:: pysisyphus.calculators.EnergyMin
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.ExternalPotential module
-----------------------------------------------

.. automodule:: pysisyphus.calculators.ExternalPotential
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.FakeASE module
-------------------------------------

.. automodule:: pysisyphus.calculators.FakeASE
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.FourWellAnaPot module
--------------------------------------------

.. automodule:: pysisyphus.calculators.FourWellAnaPot
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.FreeEndNEBPot module
-------------------------------------------

.. automodule:: pysisyphus.calculators.FreeEndNEBPot
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.Gaussian09 module
----------------------------------------

.. automodule:: pysisyphus.calculators.Gaussian09
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.Gaussian16 module
----------------------------------------

.. automodule:: pysisyphus.calculators.Gaussian16
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.HardSphere module
----------------------------------------

.. automodule:: pysisyphus.calculators.HardSphere
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.IDPPCalculator module
--------------------------------------------

.. automodule:: pysisyphus.calculators.IDPPCalculator
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.IPIClient module
---------------------------------------

.. automodule:: pysisyphus.calculators.IPIClient
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.IPIServer module
---------------------------------------

.. automodule:: pysisyphus.calculators.IPIServer
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.LEPSBase module
--------------------------------------

.. automodule:: pysisyphus.calculators.LEPSBase
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.LEPSExpr module
--------------------------------------

.. automodule:: pysisyphus.calculators.LEPSExpr
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.LennardJones module
------------------------------------------

.. automodule:: pysisyphus.calculators.LennardJones
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.MOPAC module
-----------------------------------

.. automodule:: pysisyphus.calculators.MOPAC
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.MullerBrownSympyPot module
-------------------------------------------------

.. automodule:: pysisyphus.calculators.MullerBrownSympyPot
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.MultiCalc module
---------------------------------------

.. automodule:: pysisyphus.calculators.MultiCalc
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.OBabel module
------------------------------------

.. automodule:: pysisyphus.calculators.OBabel
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.ONIOMv2 module
-------------------------------------

.. automodule:: pysisyphus.calculators.ONIOMv2
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.ORCA module
----------------------------------

.. automodule:: pysisyphus.calculators.ORCA
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.ORCA5 module
-----------------------------------

.. automodule:: pysisyphus.calculators.ORCA5
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.OpenMM module
------------------------------------

.. automodule:: pysisyphus.calculators.OpenMM
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.OpenMolcas module
----------------------------------------

.. automodule:: pysisyphus.calculators.OpenMolcas
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.OverlapCalculator module
-----------------------------------------------

.. automodule:: pysisyphus.calculators.OverlapCalculator
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.Psi4 module
----------------------------------

.. automodule:: pysisyphus.calculators.Psi4
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.PyPsi4 module
------------------------------------

.. automodule:: pysisyphus.calculators.PyPsi4
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.PySCF module
-----------------------------------

.. automodule:: pysisyphus.calculators.PySCF
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.PyXTB module
-----------------------------------

.. automodule:: pysisyphus.calculators.PyXTB
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.QCEngine module
--------------------------------------

.. automodule:: pysisyphus.calculators.QCEngine
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.Rastrigin module
---------------------------------------

.. automodule:: pysisyphus.calculators.Rastrigin
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.Remote module
------------------------------------

.. automodule:: pysisyphus.calculators.Remote
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.Rosenbrock module
----------------------------------------

.. automodule:: pysisyphus.calculators.Rosenbrock
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.SocketCalc module
----------------------------------------

.. automodule:: pysisyphus.calculators.SocketCalc
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.TIP3P module
-----------------------------------

.. automodule:: pysisyphus.calculators.TIP3P
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.TransTorque module
-----------------------------------------

.. automodule:: pysisyphus.calculators.TransTorque
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.Turbomole module
---------------------------------------

.. automodule:: pysisyphus.calculators.Turbomole
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.WFOWrapper module
----------------------------------------

.. automodule:: pysisyphus.calculators.WFOWrapper
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.WFOWrapper2 module
-----------------------------------------

.. automodule:: pysisyphus.calculators.WFOWrapper2
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.XTB module
---------------------------------

.. automodule:: pysisyphus.calculators.XTB
   :members:
   :undoc-members:
   :show-inheritance:

pysisyphus.calculators.parser module
------------------------------------

.. automodule:: pysisyphus.calculators.parser
   :members:
   :undoc-members:
   :show-inheritance:

Module contents
---------------

.. automodule:: pysisyphus.calculators
   :members:
   :undoc-members:
   :show-inheritance:
